Description

Hi Gerrit Botha,

The meeting with Mtha went on well.

Since the pipeline is now running the BST wanted to check if the reference genome (H37Rv NCBI GenBank,
GCA_000195955.2_ASM19595v2) and the database that they are using for molecular typing (pubMLST) are the right ones. This are
the right ones.

More details were given on the samples (which was also a confirmation of Anna's 7 March 2022 email):
1. The six samples that were shared in that excel sheet file are cultured
2. Of the cultured, three are manipulated on position 605. In other words, 90 and 91 are same; however, 91 is manipulated on

position 605. 92 and 93 are same; 93 is manipulated on position 605, and this is the same for 94 and 95.

3. The third set is the original samples (uncultured); which Anna referred to in her 7 March email email that Mtha should collect
from Tash.

The objectives are to:
e Determine if lab manipulations introduced any change in the strain genome (culture strains: non-manipulated vs manipulated)
and
¢ Determine the changes that could have been introduced by culturing (original or not cultured vs cultured and not manipulated

strains).

We therefore agreed that,

1. Since we do not have the original strains, Mthawelanga Ndengane will share these after getting them from Tash.

2. Mthawelanga Ndengane will also make a follow up on the timeline for the processing of the 3 samples whose DNA is not
sufficient for good quality WGS (ones in red on the excel sheet of sample information shared by Anna on 7 March and get back
to the BST team.

Kind regards,
Ephie

History

#1 - 11/18/2022 11:28 AM - Gerrit Botha

Thank you Ephie, let me know if there is anything | can help with.
Regards,
Gerrit

#2 - 01/25/2023 11:53 AM - Ephie Geza

- Subject changed from Feedback: meeting to discuss about the progress on the analysis (17 November 2022) to Follow up on the feedback of the 17
November 2022 meeting

- Due date changed from 11/23/2022 to 01/30/2023
- Start date changed from 11/17/2022 to 01/25/2023

Hi Mtha,

Kindly update us on the original strains you were supposed to get from Tasha and the three (3) samples whose DNA wasn't sufficient for good quality
WGS.

Kind regards,

Ephie

#3 - 05/11/2023 03:42 PM - Ephie Geza

- Tracker changed from Bug to Support

- Assignee set to Mthawelanga Ndengane

- % Done changed from 0 to 100

04/26/2025

22


http://www.tcpdf.org

